{
  "db_name": "PostgreSQL",
  "query": "SELECT id FROM tracecoin_wallets WHERE user_id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "075c2e57b0d88e9ded54b90a38ffce1c633972e0f6c688c22f13695e4dfe8bd9"
}
